import { RedisModel } from "@golemio/core/dist/integration-engine/models/RedisModel";
import { IRouteSubAgencyRaw } from "./interfaces/IRouteSubAgencyRaw";
export declare class StaticFileRedisRepository extends RedisModel {
    static NAMESPACE_PREFIX: string;
    constructor();
    getCsvAsJson(key: string): Promise<IRouteSubAgencyRaw[]>;
}
